<?php
/**
 *
 * Template Name: Frontpage

 *
 * @package Prato Store
 */

$prato_store_options = prato_store_theme_options();
$category_item_show = $prato_store_options['category_item_show'];
$product_section_show = $prato_store_options['product_section_show'];
$blog_show = $prato_store_options['blog_show'];

get_header();


get_template_part('template-parts/homepage/banner', 'section');

if($product_section_show == 1)
get_template_part('template-parts/homepage/products', 'section');


get_template_part('template-parts/homepage/cta', 'section');

if($category_item_show == 1)
get_template_part('template-parts/homepage/category', 'section');





if($blog_show == 1)
get_template_part('template-parts/homepage/blog', 'section');

get_footer();
